

/*===================================
★　CSS インフォーメーション　★
☆　ビジネスパートナーさま向け情報　☆
=========================================*/

#itemList{
	overflow:hidden;
	width:788px;
	margin-left:-24px;
	}
#itemList div{
	float:left;
	width:370px;
	margin-top:24px;
	margin-left:24px;
	}
#itemList div a{
	display:block;
	border:1px solid #cccccc;
	padding:16px;
	background:#fafafa;
	}
#itemList div a:hover{
	background:#eeeeee;
	text-decoration:none;
	}
#itemList div a img{
	border:1px solid #cccccc;
	margin-bottom:10px;
	}
#itemList div a > span{
	display:block;
	min-height:66px;
	line-height:1.57;
	}
#itemList div a .tit{
	display:block;
	margin-bottom:10px;
	min-height:63px;
	color:#333;
	font-weight:bold;
	font-size:128.6%;
	text-align:center;
	}
#itemList div a .tit span{
	font-size:78.6%;
	}

.indent1{padding-left:1em; text-indent:-1em;}
.indent2{padding-left:2em; text-indent:-2em;}
.indent3{padding-left:3em; text-indent:-3em;}
.bullet {color:#0051A2;}
.pageLink { height:auto; margin-top:-4px; width:100%; border:none; }
.pageLink td { background-color:#D2F8CF; vertical-align:top; padding: 1%; border:4px solid #FFF; }
.pageLink dt{ float:left; padding:0; margin:0; display:block; background:none; width:15%; }
.pageLink dd{ float:left; padding:0; margin:0; display:block; width:85%; border:none; }
.w18 {width:18%;}
.w23 {width:23%;}
.btn2col  ul.h125 {
	height: 125px;
}
.address { padding:0;border:none; }
.address td { vertical-align:top; }
table caption {
	text-align: right;
}
.clear {
    clear: both;
}
.textcenter {text-align:center;}
.textright {text-align:right;}
.textleft {text-align:left;}
.dotBullet {
    background-attachment: scroll;
    background-clip: border-box;
    background-color: rgba(0, 0, 0, 0);
    background-image: url(../../images/listic01.gif);
    background-origin: padding-box;
    background-position: 0 0.6em;
    background-repeat: no-repeat;
    background-size: auto auto;
    padding-left: 15px
}
#con05Box {
    border: #000000 solid 2px;
    margin-bottom: 0.7em;
    padding-bottom: 10px;
    padding-left: 10px;
    padding-right: 10px;
    padding-top: 10px;
}
.period dd {padding-left: 2em;}

table.border060 {
	border: 1px solid #006600;
}
table.border060 td {
	padding:0.6em;
}
ul.takusouIndex li {
    background-clip: border-box;
    background-image: url("../../images/partner/bullet_sq.gif");
    background-position: 0 0.2em;
    background-repeat: no-repeat;
    background-size: auto auto;
    margin-bottom: 0.3em;
    padding-left: 20px;
}
ul.bullet-triangle li {
    background-color: rgba(0, 0, 0, 0);
    background-image: url("../../images/partner/bullet_triangle.gif");
    background-position: 0 0.2em;
    background-repeat: no-repeat;
    background-size: auto auto;
    margin-bottom: 0;
    margin-left: 0;
    margin-right: 0.3em;
    margin-top: 0;
    padding-bottom: 0;
    padding-left: 15px;
}
table.faq {
	margin-bottom: 20px;
}
table.faq th {
	background-color:#ffdda0;
	border-top: 4px solid #FFF;
	border-bottom: 2px solid #FFF;
	padding: 8px 12px;
	vertical-align: top;
}
table.faq td {
	background-color:#ffe5e0;
	border-top: 4px solid #FFF;
	border-bottom: 2px solid #FFF;
	padding: 8px 12px;
}
#readerDL {
	margin-left: 1.5em;
}
#readerDL dt {
	float:right;
}
#readerDL dd {
	float: left;
	width: 82%;
}
table.balance {
}
table.balance td {
	padding: 4px 8px;
}

table.interchange01 th {
  background-color: #67C4E6;
	padding: 4px 8px;
	text-align: center;
}
table.interchange01 td {
	padding: 4px 8px;
}
table.interchange02 th {
	padding: 4px 8px;
	text-align:center;
}
table.interchange02 td {
	padding: 4px 8px;
}
#page-link ul {
	margin: 0;
	padding: 0;
}
#page-link li {
	color: #666666;
	float: right;
	list-style-image: none;
	list-style-position: outside;
	list-style-type: none;
	margin: 0 5px;
	padding: 0;
}
#content-lng {
	text-align: left;
}
#content-lng h4 {
	border-bottom-color: -moz-use-text-color;
	border-bottom-style: none;
	border-bottom-width: medium;
	margin-bottom: 0;
	margin-left: 0;
	margin-right: 0;
	margin-top: 10px;
	padding: 0;
}
#content-lng .baseText1 {
	font-size: 100%;
	letter-spacing: 0.1em;
	line-height: 1.55;
	margin-top: 10px;
}
#content-lng p {
	margin-left: 1em;
}
#content-lng .recent {
	margin-left: 1.5em;
	width:100%;
}
#content-lng .recent dt {
	float:left;
	clear:left;
	margin-bottom: 5px;
	width: 6%;
}
#content-lng .recent dd {
	float:left;
	width: 90%;
	margin-bottom: 5px;
}
#content-lng .recent-l {
	margin-left: 0.5em;
	width:100%;
}
#content-lng .recent-l dt {
	float:left;
	clear:left;
	margin-bottom: 5px;
	width: 6%;
}
#content-lng .recent-l dd {
	float:left;
	width: 92%;
	margin-bottom: 5px;
}
#content-lng blockquote {
	margin-left: 3em;
}

#page-link li a.activ-menu {
	background-color: #99CDFF;
	color: #FFFFFF;
}
.fig-container {
	width:531px; 
	margin-left:auto; 
	margin-right:auto;
}
div.next-page {
	float: right;
	margin-bottom: 0;
	margin-right: 10px;
	margin-top: 20px;
	text-align: right;
	width: 100px;
}
div.back-page {
	float: left;
	margin-bottom: 0;
	margin-left: 5px;
	margin-top: 20px;
	text-align: left;
	width: 100px;
}
.area-t {
	background-color: rgba(0, 0, 0, 0);
	background-image: url("../../images/circle-list.gif");
	background-position: 3px 0.7em;
	background-repeat: no-repeat;
	background-size: auto auto;
	font-weight: normal;
	margin-bottom: 0;
	margin-left: 0;
	margin-right: 3px;
	margin-top: 0;
	padding-bottom: 0.2em;
	padding-left: 18px;
	padding-right: 5px;
	padding-top: 4px;
}
p.s-area {
	margin-bottom: 0;
	margin-left: 20px;
	margin-right: 0;
	margin-top: 0;
	padding: 0 0 0 20px;
	text-align: left;
}
table.greenBox {
	background-color: #669933;
	border-bottom-color: #669933;
	border-left-color-value: #669933;
	border-right-color-value: #669933;
	border-top-color: #669933;
	color: #FFFFFF;
}
table.greenBox td {
	padding:4px;
}
#takusouNavi .next {
	background-color: rgba(0, 0, 0, 0);
	background-image: url("/business/images/partner/business_arrow.gif");
	background-position: 100% 55%;
	background-repeat: no-repeat;
	background-size: auto auto;
	float: right;
	padding-bottom: 0;
	padding-left: 5px;
	padding-right: 10px;
	padding-top: 0;
	text-align: right;
	width: 253px;
}
#takusouNavi .prev {
	background-color: rgba(0, 0, 0, 0);
	background-image: url("/business/images/partner/business_arrow_prev.gif");
	background-position: 0 55%;
	background-repeat: no-repeat;
	background-size: auto auto;
	float: left;
	padding-bottom: 0;
	padding-left: 10px;
	padding-right: 5px;
	padding-top: 0;
	width: 253px;
}
.w452 {
	width: 452px;
}
.w470 {
	width: 470px;
}
.w532 {
	width: 532px;
}

.tablepartner table{
	border-collapse:collapse;
	border-spacing:0;
	text-align:left;
	vertical-align:middle;
	width:100%;}


.tablepartner th{
	border:solid 1px #bbbbbb;
	padding:5px 10px;
	text-align:center;
	font-weight:bold;
	background:#dddddd;
}

.tablepartner td{
	border:solid 1px #bbbbbb;
	padding:5px 10px;
}

h5.bdr_l{
    font-size: 120%;
    padding: 4px 0 1px 10px;
	border-left:4px solid #0051a2;}
